OWL Lint 1.0.3

From Protege Wiki

Revision as of 19:00, August 12, 2008 by JenniferVendetti (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

OWL Lint 1.0.3

Version 1.0.3
Plugin OWL Lint
Last update June 16, 2008
Download OWL Lint 1.0.3
Compatible Protege Version

Dependency

The following dependencies exist for OWL Lint 1.0.3:

not available

Changelog

http://www.co-ode.org/downloads/protege-x/plugins/#lint

Personal tools